Login

Marcs Updater


New issue

sala.villorba

Posted on

Sala wrote:

Hi,
since 9 february 2019 I can't update with OpenDns service.
I receive this error:
"Upstream connect error or disconnected/reset before headers" (see attachment)

How can I resolve?
Thanks a lot

imap.sieber

Posted on

Stefan wrote:

This issue taking website has a problem as well. When I press Submit button I get following error:

Page not found (404)
Request URL: /comments/issues/639/

imap.sieber

Posted on

Stefan wrote:

Since I updated to Win 10 version 1803 I get an authorzation error, thus cant update the IP. Anyone else having the same ssue? Is it a compatibility problem?

thilor.hardtsten

Posted on

T. wrote:

Dear all!

I'm running version 305 and I'm getting a badauth error with DynDNS.

1) The password of the DynDNS account wasn't changed.
2) The badauth error occurred on multiple pc's running version 305 or earlier.
3) Occurred after a Windows update, unknown which one.
4) Occurred on Win 10 & Win 7 and Win 8.1 randomly, on multiple pc's.
5) When re-entering the password again (same one), it works fine again. But for how long? ;-)

I think the cause is related to a Windows 10 update... Or Dyn changing the hash of the password or something like that?
Is it possible to determine that?

Any idea how this can be fixed in the future?

alexis_leite

Posted on

Alexis wrote:

Hi, I'm running the version 305 and I'm getting the badauth error even when I'm using my correct email and password for OpenDNS. Can you bring me your help please? Thank you

disqus_DhcKx2b90Q

Posted on

aloja wrote:

Hello i have a problem with Macs Updater, do not match real user

spryweb2

Posted on

Michael wrote:

I just upgraded to 1.5.3.304, and am getting badauth messages instead of IP updates. I did an upgrade through the software (it prompted for the upgrade). I re-entered all my information, and now it's not even trying.

hola0258gu

Posted on

hola21 wrote:

Hello, it does not make the application, once I install it and I try to run it, in w10 in another7 I have no problem

grimhashi

Posted on

David wrote:

Hi

I'm trying to install the updater on server 2016, the install seems to go through correctly but the service is never created\registered and trying to launch the exe doesn't do any thing. Been using it on 2012 since it was released with no issues and would be great if you can get it working on 2016.

Regards

David

derfriseurde

Posted on

Ralf wrote:

Nach dem Update von letzter Nacht hat das letzte Stable-Release 1.5.2.294 des Updaters leider seinen Dienst eingestellt. Auch eine Neu-Installation hat keine Besserung gebracht. Das Programm startet nicht mehr. Die Version 1.5.3.300 startet zwar, bietet mir aber nicht mehr strato als host an :-(

Gibt es hier eine Möglichkeit, das irgendwo einzustellen?